﻿using Hotline.Share.Notifications.NewRockCallCenter.Base;
using MediatR;

namespace Hotline.Share.Notifications.NewRockCallCenter
{
    /// <summary>
    /// 分机呼外部电话，转接其他分机，其他分机应答
    /// </summary>
    public class AnsweredExtToOuterToExtNotification : BaseEvent, INotification
    {
        /// <summary>
        /// 外部电话
        /// </summary>
        public BaseOuter Outer { get; set; }
    }
}
